Bug 1246215 - Tracker for golang-googlecode-gogoprotobuf
Summary: Tracker for golang-googlecode-gogoprotobuf
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-googlecode-gogoprotobuf
Version: 24
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-23 17:42 UTC by Jan Chaloupka
Modified: 2017-08-08 12:01 UTC (History)
3 users (show)

Fixed In Version: golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc22 golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc23 golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc23 golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 12:01:50 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-23 17:42:38 UTC
Tracker for async updates of golang-googlecode-gogoprotobuf for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-23 19:28:48 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc22

Comment 2 Fedora Update System 2015-07-23 19:29:08 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc21

Comment 3 Fedora Update System 2015-07-23 19:29:26 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6

Comment 4 Fedora Update System 2015-07-27 23:10:56 UTC
Package golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7351/golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-18 16:58:11 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-19 07:59:28 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-19 08:13:55 UTC
golang-googlecode-gogoprotobuf-0-0.12.git5ba1012.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-08-22 11:03:18 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1246215

Comment 9 Fedora Update System 2015-08-22 11:19:25 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1246215

Comment 10 Fedora Update System 2015-08-22 11:23:12 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc21 has been submitted as an update to Fedora 21. https://bugzilla.redhat.com/show_bug.cgi?id=1246215

Comment 11 Fedora Update System 2015-08-22 11:27:25 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1246215

Comment 12 Fedora Update System 2015-08-23 01:49:05 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13982

Comment 13 Fedora Update System 2015-08-23 01:49:55 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13983

Comment 14 Fedora Update System 2015-08-23 01:50:21 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13981

Comment 15 Fedora Update System 2015-08-23 03:17:53 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7741

Comment 16 Fedora Update System 2015-10-01 11:15:31 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4d9442f7d7

Comment 17 Fedora Update System 2015-10-01 11:20:27 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7e8df29a5

Comment 18 Fedora Update System 2015-10-01 11:30:02 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5a535ef5f

Comment 19 Fedora Update System 2015-10-01 11:37:13 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f71ea65cec

Comment 20 Fedora Update System 2015-10-01 16:06:55 UTC
golang-googlecode-gogoprotobuf-0-0.13.git5ba1012.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-10-02 23:48:01 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-googlecode-gogoprotobuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f71ea65cec

Comment 22 Fedora Update System 2015-10-04 01:37:05 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a7e8df29a5

Comment 23 Fedora Update System 2015-10-04 01:53:21 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4d9442f7d7

Comment 24 Fedora Update System 2015-10-04 02:21:03 UTC
golang-googlecode-gogoprotobuf-0.1-0.1.git8edb24c.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-googlecode-gogoprotobuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5a535ef5f

Comment 25 Fedora Update System 2016-02-19 12:06:42 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0faeaa4d36

Comment 26 Fedora Update System 2016-02-19 12:06:43 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd4ccc26a9

Comment 27 Fedora Update System 2016-02-19 12:06:50 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f51c159ab1

Comment 28 Fedora Update System 2016-02-21 06:53:33 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f51c159ab1

Comment 29 Fedora Update System 2016-02-21 17:59:11 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0faeaa4d36

Comment 30 Fedora Update System 2016-02-21 18:28:14 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd4ccc26a9

Comment 31 Jan Kurik 2016-02-24 15:54:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 32 Fedora Update System 2016-03-02 01:51:48 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2016-03-02 08:23:16 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2016-03-06 22:28:22 UTC
golang-googlecode-gogoprotobuf-0.1-0.3.gite8904f5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-05-15 18:26:08 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-80a6933a41

Comment 36 Fedora Update System 2016-05-15 18:26:38 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8ccaada31

Comment 37 Fedora Update System 2016-05-15 18:27:06 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf7904712a

Comment 38 Fedora Update System 2016-05-16 23:56:47 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf7904712a

Comment 39 Fedora Update System 2016-05-17 03:53:48 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e8ccaada31

Comment 40 Fedora Update System 2016-05-17 04:24:46 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-80a6933a41

Comment 41 Fedora Update System 2016-05-30 21:22:56 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2016-05-31 02:53:01 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 43 Fedora Update System 2016-05-31 09:22:18 UTC
golang-googlecode-gogoprotobuf-0.2-0.1.gitc3995ae.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 44 Fedora Update System 2016-08-03 13:55:02 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c93541253

Comment 45 Fedora Update System 2016-08-03 13:55:30 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfe54f76c1

Comment 46 Fedora Update System 2016-08-03 13:56:31 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5903e3e190

Comment 47 Fedora Update System 2016-08-04 01:54:21 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5903e3e190

Comment 48 Fedora Update System 2016-08-04 01:57:45 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c93541253

Comment 49 Fedora Update System 2016-08-04 23:47:59 UTC
golang-googlecode-gogoprotobuf-0.2-0.3.gite18d7aa.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfe54f76c1

Comment 50 Fedora Update System 2016-12-17 11:43:59 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03c888c890

Comment 51 Fedora Update System 2016-12-17 11:44:16 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc4b8fe5fd

Comment 52 Fedora Update System 2016-12-17 11:44:34 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ce68aca7

Comment 53 Fedora Update System 2016-12-19 02:31:12 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dc4b8fe5fd

Comment 54 Fedora Update System 2016-12-19 19:18:29 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03c888c890

Comment 55 Fedora Update System 2016-12-20 00:58:08 UTC
golang-googlecode-gogoprotobuf-0.2-0.4.gite18d7aa.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-89ce68aca7

Comment 56 Fedora Update System 2017-01-20 14:45:58 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-539555e172

Comment 57 Fedora Update System 2017-01-20 14:46:22 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-81e390338a

Comment 58 Fedora Update System 2017-01-20 14:46:46 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f40bfb6f9

Comment 59 Fedora Update System 2017-01-20 14:47:08 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-15332c7379

Comment 60 Fedora Update System 2017-01-21 20:49:46 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-81e390338a

Comment 61 Fedora Update System 2017-01-21 21:52:32 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-15332c7379

Comment 62 Fedora Update System 2017-01-21 22:25:13 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f40bfb6f9

Comment 63 Fedora Update System 2017-01-21 23:47:35 UTC
golang-googlecode-gogoprotobuf-0.2-0.5.gitd7788ac.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-539555e172

Comment 64 Fedora Update System 2017-03-09 12:49:02 UTC
golang-googlecode-gogoprotobuf-0.4-0.1.gitf6b4bb7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9477522625

Comment 65 Fedora Update System 2017-03-11 12:49:42 UTC
golang-googlecode-gogoprotobuf-0.4-0.1.gitf6b4bb7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9477522625

Comment 66 Fedora End Of Life 2017-07-25 19:01:18 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 67 Fedora End Of Life 2017-08-08 12:01:50 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.